Subject: [e2md] Poll: dividing metadata into calling and answering phases

From: Dean Willis <[email-masked]>
Date: Mon, 3 May 2010 22:28:13 -0500

We've heard suggestions that some metadata is used when placing a  
call, some is used to optimize the lookup operation in ENUM, and other  
data is used only when answering a call.

Richard has already answered "NO" (although he's allowed to change his  
mind, of course.)

So how do we feel about this difference?

1) Is there something fundamentally different that allows us to divide  
metadata into two or more categories for query purposes?

2) If so, should the metadata query protocol allow selective queries  
so that a given lookup operation only returns one (or some other  
subset) of data categories?

--
Dean